body {
    background-image: url('../images/bg.png');
    background-repeat: repeat; /* Repeats the background image */
    background-position: top left; /* Position the background at the top left */
    background-size: 64px;
}

.shadow {
    box-shadow: 10px;
}

.frame {
    border: 3px solid #000;
    padding: 10px;
    width: 90%;
    max-width: 800px;
    margin: 50px auto;
    background-color: #fff;
    text-align: center; /* Center the text within the frame */
}
.marquee-text {
    font-size: 24px;
    color: #ff0000;
}

.container {
    width: 90%;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border: 2px solid #000;
    max-width: 800px;
}

h1 {
    text-align: center;
    font-size: 2em;
    color: #333;
}

.guestbook-frame {
    border: 2px solid #000;
    padding: 10px;
    max-height: 400px;
    overflow-y: scroll;
    background-color: #f9f9f9;
}

.entry {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
    position: relative;
}

.entry-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
}

.name {
    font-size: 1.2em;
    margin: 0;
}

.date-time {
    font-size: 0.9em;
    margin: 0;
    text-align: right;
}

.comment {
    margin: 5px 0 0;
}

.form-container {
    border: 2px solid #000;
    padding: 10px;
    background-color: #f9f9f9;
}

form {
    display: flex;
    flex-direction: column;
    text-align: center;
}

label {
    margin: 5px 0;
}

input, textarea {
    padding: 5px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}

.image-button {
    width: 138px;
    height: 64px;
    background-image: url('../images/senden-btn.png');
    background-size: cover;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
}

.myImage{
    width: 90%;
    max-width: 800px;
}

.myTitle{
    width: 90%;
    max-width: 600px;
}